Answers cut in....

Art Campbell
         art.campbell at gmail.com
 "... In my opinion, there's nothing in this world beats a '52 Vincent and a
redheaded girl." -- Richard Thompson
                                                     No disclaimers apply.
                                                              DoD 358


On Wed, Nov 25, 2009 at 12:21 PM, Lynn Durell <Lynn.Durell at dds.co.uk> wrote:

> Hi,
>
> My company is considering upgrading our FrameMaker from 7.1p114 to 9
> (yippee, we've never upgraded before!).
>
> We're all running Win XP.
>
>
> Please forgive my lack of knowledge, but do we open our v7.1 FM files in
> v9 and then save them as v9? Or is it more complicated than that?
>
> Yes, that's all there is to it, but you need to SaveAs MIF.


> Once our FM files are saved as v9, can any users still using v7.1 still
> read them (there's a chance our counterpart US office won't get the
> upgrade to v9)? Or would we need to save back as v7 for those rare
> occasions? Are there any known issues with doing this?
>
> You need to back save to a MIF format. The issues would be that any
features in 9 would drop out in 7. If you use any foreign characters, that'd
be a problem because 9 supports unicode characters and fonts, but 7 did not.



> We currently using WebWorks (WebWorks > AutoMap 2003 Client within FM
> menu) to produce CHM files. Will this be affected if we upgrade to v9?
>
> Webworks doesn't exist as a product any longer. It became ePublisher, and
the current version is required to support FM9.

You're likely to be better off financially by upgrading to the Tech Comm
Suite so you can also get the current version of Acrobat and then switch to
RoboHelp.


> When you buy a v9 licence, do you automatically get all the patches that
> are released?
>
> It depends on when Adobe updates their CDs to include the patches.
Downloading them or using the built-in installer is pretty painless though.


> Any other tips for upgrading?
>
> Some people have reported font issues with really old font files.


> Can anyone confirm that v7.1 is no longer supported by Adobe?
>
> Support stopped when version 8 shipped several years ago.


> Thanks very much in advance for your help,
> Lynn
> _______________________________________________
>
>
> You are currently subscribed to Framers as art.campbell at gmail.com.
>
> Send list messages to framers at lists.frameusers.com.
>
> To unsubscribe send a blank email to
> framers-unsubscribe at lists.frameusers.com
> or visit
> http://lists.frameusers.com/mailman/options/framers/art.campbell%40gmail.com
>
> Send administrative questions to listadmin at frameusers.com. Visit
> http://www.frameusers.com/ for more resources and info.
>

Reply via email to